.formstyle {
	background-color: #FFFFFF;
	background-position: center;
}
.Head1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
}
.FinePrint {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}
.Head2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
}
.Body1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 12px;
}
